#wa-compcolor-mt4goxk51duem75iio {background-color:#921f0f;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcolor-mt4gpmbl1duemligao {background-color:#921f0f;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcolor-mt4hcbsg1duemj0jy8 {background-color:#921f0f;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compimage-mt4gpmbl1duemljhfk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-mt4goxk51duen1w2yo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mt4gpmbl1duemxflz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mt4hcbsg1duemm9se8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mt4godh91duem7as5c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mt4godh91duem7as5c>.row>.clearfix {margin-bottom:0px;}
#wa-container-mt4godh91duem7as5c>.wa-container-vspacer {height:0px;}
#wa-container-mt4goxk51duem4tszk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mt4goxk51duem4tszk>.row>.clearfix {margin-bottom:0px;}
#wa-container-mt4goxk51duem4tszk>.wa-container-vspacer {height:0px;}
#wa-container-mt4gpmbl1duem7l69s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mt4gpmbl1duem7l69s>.row>.clearfix {margin-bottom:0px;}
#wa-container-mt4gpmbl1duem7l69s>.wa-container-vspacer {height:0px;}
#wa-container-mt4hcbsg1duemljhfk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mt4hcbsg1duemljhfk>.row>.clearfix {margin-bottom:0px;}
#wa-container-mt4hcbsg1duemljhfk>.wa-container-vspacer {height:0px;}
#wa-row-mt4godh91duempkpn4 {margin:0px 0px;}
#wa-row-mt4godh91duempkpn4>div {padding: 0px 0px;}
#wa-row-mt4goxk51duempar5c {margin:0px 0px;}
#wa-row-mt4goxk51duempar5c>div {padding: 0px 0px;}
#wa-row-mt4goxk51duempkpn4 {margin:0px 0px;}
#wa-row-mt4goxk51duempkpn4>div {padding: 0px 0px;}
#wa-row-mt4gpmbl1duem24vf4 {margin:0px 0px;}
#wa-row-mt4gpmbl1duem24vf4>div {padding: 0px 0px;}
#wa-row-mt4gpmbl1duempbt7k {margin:0px 0px;}
#wa-row-mt4gpmbl1duempbt7k>div {padding: 0px 0px;}
#wa-row-mt4hcbsg1duempvrds {margin:0px 0px;}
#wa-row-mt4hcbsg1duempvrds>div {padding: 0px 0px;}
#wa-row-mt4hcbsg1duempxfg0 {margin:0px 0px;}
#wa-row-mt4hcbsg1duempxfg0>div {padding: 0px 0px;}
[id^=wa-compmenu-mt4godh91duem516gw] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-mt4godh91duem516gw] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mt4godh91duem516gw] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-mt4godh91duem516gw] .navbar-default {background-color:#f8f8f8; border-color:#f7f7f7; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-mt4godh91duem516gw] .navbar-default .navbar-brand, [id^=wa-compmenu-mt4godh91duem516gw].navbar-nav li a, [id^=wa-compmenu-mt4godh91duem516gw] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mt4godh91duem516gw] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mt4godh91duem516gw] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Julius Sans One, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#777777;}
[id^=wa-compmenu-mt4godh91duem516gw] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mt4godh91duem516gw] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mt4godh91duem516gw] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-mt4godh91duem516gw] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-mt4godh91duem516gw] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mt4godh91duem516gw] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mt4godh91duem516gw] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mt4godh91duem516gw] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mt4godh91duem516gw] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mt4godh91duem516gw] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-mt4godh91duem516gw] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mt4godh91duem516gw] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mt4godh91duem516gw] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mt4godh91duem516gw].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mt4godh91duem516gw] .wa-brand-logo {padding-right:0px;}
[id^=wa-compmenu-mt4godh91duem516gw] .wa-srch-input {font-size:14px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-mt4godh91duempkpn4 {margin:0px 0px;}
#wa-row-mt4godh91duempkpn4>div {padding: 0px 0px;}
#wa-row-mt4goxk51duempar5c {margin:0px 0px;}
#wa-row-mt4goxk51duempar5c>div {padding: 0px 0px;}
#wa-row-mt4goxk51duempkpn4 {margin:0px 0px;}
#wa-row-mt4goxk51duempkpn4>div {padding: 0px 0px;}
#wa-row-mt4gpmbl1duem24vf4 {margin:0px 0px;}
#wa-row-mt4gpmbl1duem24vf4>div {padding: 0px 0px;}
#wa-row-mt4gpmbl1duempbt7k {margin:0px 0px;}
#wa-row-mt4gpmbl1duempbt7k>div {padding: 0px 0px;}
#wa-row-mt4hcbsg1duempvrds {margin:0px 0px;}
#wa-row-mt4hcbsg1duempvrds>div {padding: 0px 0px;}
#wa-row-mt4hcbsg1duempxfg0 {margin:0px 0px;}
#wa-row-mt4hcbsg1duempxfg0>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mt4godh91duempkpn4 {margin:0px 0px;}
#wa-row-mt4godh91duempkpn4>div {padding: 0px 0px;}
#wa-row-mt4goxk51duempar5c {margin:0px 0px;}
#wa-row-mt4goxk51duempar5c>div {padding: 0px 0px;}
#wa-row-mt4goxk51duempkpn4 {margin:0px 0px;}
#wa-row-mt4goxk51duempkpn4>div {padding: 0px 0px;}
#wa-row-mt4gpmbl1duem24vf4 {margin:0px 0px;}
#wa-row-mt4gpmbl1duem24vf4>div {padding: 0px 0px;}
#wa-row-mt4gpmbl1duempbt7k {margin:0px 0px;}
#wa-row-mt4gpmbl1duempbt7k>div {padding: 0px 0px;}
#wa-row-mt4hcbsg1duempvrds {margin:0px 0px;}
#wa-row-mt4hcbsg1duempvrds>div {padding: 0px 0px;}
#wa-row-mt4hcbsg1duempxfg0 {margin:0px 0px;}
#wa-row-mt4hcbsg1duempxfg0>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mt4godh91duempkpn4 {margin:0px 0px;}
#wa-row-mt4godh91duempkpn4>div {padding: 0px 0px;}
#wa-row-mt4goxk51duempar5c {margin:0px 0px;}
#wa-row-mt4goxk51duempar5c>div {padding: 0px 0px;}
#wa-row-mt4goxk51duempkpn4 {margin:0px 0px;}
#wa-row-mt4goxk51duempkpn4>div {padding: 0px 0px;}
#wa-row-mt4gpmbl1duem24vf4 {margin:0px 0px;}
#wa-row-mt4gpmbl1duem24vf4>div {padding: 0px 0px;}
#wa-row-mt4gpmbl1duempbt7k {margin:0px 0px;}
#wa-row-mt4gpmbl1duempbt7k>div {padding: 0px 0px;}
#wa-row-mt4hcbsg1duempvrds {margin:0px 0px;}
#wa-row-mt4hcbsg1duempvrds>div {padding: 0px 0px;}
#wa-row-mt4hcbsg1duempxfg0 {margin:0px 0px;}
#wa-row-mt4hcbsg1duempxfg0>div {padding: 0px 0px;}
}
